﻿.footer-box{
  width: 1000px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  padding: 40px 0;
  font-size: 0; 
}
.footer-logo,
.footer-company-box{
	display: inline-block;
	vertical-align: middle;
}
.footer-company-title{
	font-size: 18px;
	color: #000;
	letter-spacing: 2px;

}
.footer-company-cell{
	font-size: 16px;
	color: #888888;
	letter-spacing: 2px;
}
.footer-logo-box{
	display: inline-block;
	vertical-align: bottom;
}
.web{
	text-align: right;
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 8px;
	color: #888888;
	letter-spacing: 2px;
}
.declaration{
	font-size: 12px;
}
.footer-menu-box{
	font-size: 14px;
	margin-bottom: 10px;
}
.declaration span{
	color: #000;
}

.footer-logo-box{
	width: 350px;
	max-width: 100%;
}
.web{
	width: calc(100% - 350px);
}

.fixed-line-box{
	width: 100px;
	max-width: 100%;
	display: block;
	position: fixed;
	bottom: calc(49px + 5%);
	right: 6%;
}
.fixed-phone{
	width: 100%;
	max-width: 100%;
	display: block;
	padding-bottom: 100%;
	box-sizing: border-box;
	position: relative;
	margin-top: 20px;
}
.fixed-phone-text{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 9999px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.fixed-phone-business .fixed-phone-text{
	background-color: #ff0000;
}
.fixed-phone-repair .fixed-phone-text{
	background-color: #888;
}
.fixed-phone-facebook .fixed-phone-text{
	background-color: #1876f2;
}
.fixed-phone-m_plus img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.fixed-phone-text i{
	font-size: 20px;
	color: #fff;
}
.fixed-phone-facebook .fixed-phone-text i{
	font-size: 36px;
}
.fixed-phone-text p{
	font-size: 16px;
	color: #fff;
	margin-top: 5px;
}

footer a{
	transition: all .5s ease;
}
footer a:hover{
	color: #ee7102;
}